#### PyKDE - Python Bindings for KDE

# class KColor |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | KColor
Inherits | TQColor

### methods

- KColor ()

  returns a KColor instance

- KColor (col)

  returns a KColor instance
  Argument | Type | Default
  --- | --- | ---
  col | KColor |

- KColor (col)

  returns a KColor instance
  Argument | Type | Default
  --- | --- | ---
  col | TQColor |

- hsv ()

  returns _h (int) _s (int) _v (int)

- rgb ()

  returns _r (int) _g (int) _b (int)

- setHsv (_h, _s, _v)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  _h | int |
  _s | int |
  _v | int |

- setRgb (_r, _g, _b)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  _r | int |
  _g | int |
  _b | int |

## operators

- operator == (a0)

  returns (bool)
  In versions KDE 3.1.4 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | KColor |